<!DOCTYPE html>
<html>
    <head>
        <title>Blank CodeNote notebook</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="content-type" content="text/html; charset=UTF8">
        <!-- inline:css -->
        <link rel="stylesheet" href="dist/main.css">
        <!-- endinline -->
        <meta property="og:url" content="https://gitlab.com/petroff.ryan/codenote/blank">
        <meta property="og:type" content="article">
        <meta property="og:title" content="Blank CodeNote notebook">
        <meta property="og:description" content="CodeNote: Neatly packaged interactive JavaScript notebooks">
        <meta property="og:site_name" content="CodeNote">
        <meta property="og:locale" content="en_GB">
        <meta property="article:author" content="Ryan Petroff">

    </head>
    <body>
        <script type="text/markdown" id="codenote-md">
            ---
            title: "Blank CodeNote notebook"
            author: "Ryan Petroff"
            created: "Sun Apr 17 2016 19:09:52 GMT+0100 (BST)"
            show_footer: true
            ---

            ## I'm a blank notebook.

            This is a CodeNote notebook, but there's nothing in it yet. Click the edit button on the top-right to get started!
        </script>
        <div id="codenote"></div>
        <!-- inline:js -->
        <script type="text/javascript" src="dist/bundle.js"></script>
        <!-- endinline -->
    </body>
</html>
